### Method

# Qmi MessagePbmGetEmergencyListOutput ref

since: 1.38

#### Declaration [src]

    QmiMessagePbmGetEmergencyListOutput*
    qmi_message_pbm_get_emergency_list_output_ref (
      QmiMessagePbmGetEmergencyListOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessagePbmGetEmergencyListOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.